.technical {
  width: 64%;
  margin: 0 auto;
  /* display: flex;
  align-items: flex-start;
  justify-content: space-between; */
}

.technical_A_ul_li {
  box-sizing: border-box;
  position: relative;
  /* display: flex; */
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
  margin-bottom: 30px;
  margin-right: 30px;
}

.technical_A_ul_li_A:nth-child(1) {
  padding: 10px 35px 10px 15px;
}

.technical_A_za_ul {
  width: 100%;
  overflow: hidden;
  position: absolute;
  z-index: 2;
  background-color: #fff;
  height: 0;
  transition: all .5s;
  margin-top: -1px;
  border: 0px solid #ccc;
  box-sizing: border-box;
  box-shadow: 0 0 10px 0 #ccc;
}

.technical_A_za_ul a {
  color: #000000;
}

.technical_A_ul_li_A {
  border: 1px solid #881A13;
  box-sizing: border-box;
  padding: 10px 15px;
  display: block;
  /* width: 100%; */
  font-size: 20px;
  text-transform: capitalize;
  background-color: #881A13;
  color: white;
  border-radius: 10px;
}

.technical_A_ul {
  display: flex;

}

.technical_A_img {
  position: absolute;
  right: 10px;
  top: 13px;
  width: 13px;
  height: 13px;
  transform: rotate(-90deg);
  transition: all .5s;
}

.technical_A {
  width: 100%;
}

.technical_A_za_ul a {
  padding: 10px 15px;
  display: block;
  /* width: 100%; */
  box-sizing: border-box;
}

.technical_A_za_ul a:hover {
  background-color: #881A13;
  color: white;
}

.technical_B {
  width: 100%;
}

.technical_B_nr a {
  box-sizing: border-box;
  padding: 10px 15px;
  border: 1px solid #ccc;
  display: block;
  color: #000;
  transition: all .5s;
  margin-bottom: 12px;
}

/* .technical_B_nr a:hover {
  background-color: #881A13;
  color: white;
  border: 1px solid #881A13;
  transform: translateY(-10px);
} */

.technical_B_A {
  text-align: center;
  font-size: 28px;
  margin-bottom: 15px;
}

.technical_B_B {
  text-align: center;
  font-size: 16px;
  margin-bottom: 15px;
}

.technical_B_C img {
  width: auto;
}

.technical_B_C p,
.technical_B_C span {
  text-wrap: wrap !important;
}

.technical_B_nr {
  margin-bottom: 25px;
}

.technical_B_C {
  line-height: 28px;
}

table {
  border-collapse: collapse;
  width: 100%;
  table-layout: auto;
  word-break: break-all;
  margin-top: 30px;
}

td {
  border: 1px solid;
  box-sizing: border-box;
  padding: 10px;
}

table .imageResponse {
  width: 100% !important;
}

.technical_B_nr a {
  box-sizing: border-box;
  padding: 15px;
  border: 1px solid #ccc;
  color: #000;
  transition: all .5s;
  margin-bottom: 12px;
  width: 50%;
  text-align: left;
  background-color: #f5f5f5;
}

.Techinacal {
  font-size: 24px;
  text-align: left;
  width: 100%;
  margin-bottom: 20%;
}

.Download {
  font-size: 18px;
  border: 1px solid #881A13;
  display: inline-block;
  padding: 10px 30px;
  border-radius: 50px;
}

#downloadPdfButton {
  display: flex;
  justify-content: left;
  align-items: flex-start;
}

#downloadPdfButton img {
  width: 30%;
}

.downloadPdfButton1 {
  box-sizing: border-box;
  padding: 15px;
  width: 70%;
}

@media (max-width:998px) {
  #downloadPdfButton img {
    width: 40%;
  }

  .downloadPdfButton1 {
    width: 60%;
  }

  #downloadPdfButton {
    justify-content: space-between;
  }

  .technical_B_nr a {
    width: 100%;
  }
}